/* Mobile Menu */
.sfNavWrp .sfNavToggle {
  display: block; }

.mobileNav {
  color: #fff;
  display: block;
  margin: 0;
  width: 100%;
  padding: 3px 0; }

.mobileNav h2 {
  color: #fff;
  background-image: none; }

.mobileNav h2.toggleNav {
  line-height: 2.5em;
  background: transparent url(../CFImages/bg_mobileNav.png) no-repeat 97% center;
  margin: 0; }

.mobileNav a {
  display: block;
  line-height: 2em;
  font-size: 1.2em;
  border-bottom: solid 1px #505050; }

.mobileNav .rtsLast a {
  border-bottom-width: 0; }

.mobileNav a:link {
  color: #fff; }

.mobileNav a:visited {
  color: #fff; }

.mobileNav a:hover {
  background-color: #CCDB54; }

.mobileNav a:active {
  color: #fff; }

/*bottom SF menu */
.sfNavHorizontal.sfNavList {
  width: 100%; }

.sfNavHorizontal.sfNavList li {
  padding-left: 0; }

.sfNavHorizontal.sfNavList li a {
  line-height: 2em; }

/*End Mobile Menu */
.hideOnDesktop {
  display: block; }

.hideOnMobile {
  display: none; }

img.baseNoBorder, .baseNoBorder img {
  max-width: 400px; }

/* Site Specific Styles */
h1 {
  line-height: 1.4em;
  margin-left: 10px;
  font-size: 1.5em; }

#wrapper {
  min-width: 98%; }

.sf_colsOut.logo {
  float: left;
  width: auto !important; }

.sf_colsOut.tag {
  width: 350px !important;
  float: right; }

.tag img {
  width: 100%; }

.searchBox {
  float: right;
  margin-top: 0; }

.socialMedia .sfContentBlock {
  float: right; }

.RadMenu_CF {
  display: none; }

.homeBanner {
  height: inherit; }

.homeBanner h1 {
  margin: 20px; }

.homeBanner h2 {
  font-size: 110%; }

.connected {
  display: none; }

.innerWrapper {
  width: 96% !important; }

.bd .outerWrapperGrey {
  background: none; }

.stickyFooter {
  height: 545px;
  min-width: 98%; }

.breadCrumb {
  padding: 1em !important; }

.bd .mainContent {
  padding: 0 !important;
  background-color: #fff; }

.bd .rightContent, .bd .leftContent {
  padding-top: 10px;
  padding-bottom: 20px;
  margin-top: 0;
  border-top: solid 1px #e1e1e1;
  background-color: #711371; }

.bd .paResourcesWrapper li, .bd .peopleResourcesWrapper li {
  width: 100%;
  background-position-x: right; }

.hypBackWrapper {
  margin: 1em 0; }

.QueryStringFilterWrapper a.filterClear {
  margin-left: 0 !important;
  float: right; }

.shadowPanel {
  margin: 1em 0; }

.bio .mainContent {
  margin-top: 1em; }

a.profilearrowLink {
  margin-top: 1em;
  margin-bottom: -1em; }

.bio .RadTabStrip .rtsLink {
  padding-left: 4px; }

.bio .RadTabStrip .rtsOut {
  padding-right: 4px; }

.bio .RadTabStrip .rtsIn {
  padding: 0; }

.bio .RadTabStrip .rtsTxt {
  padding: 0;
  font-size: 90%; }

.bio .resourcesWrapper {
  padding-top: 0; }

.bio .contactSocial a {
  margin-right: 0px; }

.bio .profileStrip {
  margin-top: 0; }

.rightContent {
  padding: 0; }

.rightContent > .sf_colsIn {
  padding: 20px; }

.bd .mainContent > .sf_colsIn {
  padding: 0 15px !important; }

.bd .mainContentTop {
  min-height: 20px !important;
  margin-bottom: 0 !important; }

.RadTabStripLeft_CFMobile {
  background: url(../CFImages/bg_blueTransparent.png) repeat; }

.RadTabStripLeft_CFMobile, .RadTabStripLeft_CFMobile .rtsLevel1, .RadTabStripLeft_CFMobile .rtsLevel1 .rtsUL {
  width: 100%; }

.RadTabStripLeft_CFMobile .rtsLink {
  text-align: left; }

.ft .copyright {
  clear: both;
  float: none; }

.ft .cubicle {
  margin-top: 15px;
  margin-left: 0;
  float: right; }

.ftTop .ftlogo {
  width: inherit; }

.ftTop .sfNavWrp {
  display: none; }

.scrollWrapper {
  width: 100%;
  /*background: #57585A;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;*/
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-bottom: -10px; }

/*
Thumbnail scroller jQuery plugin
scrollers styling
*/
.jThumbnailScroller {
  width: 100%;
  height: 100px; }

.jThumbnailScroller .jTscroller a {
  width: 90px;
  height: 120px; }

.jThumbnailScroller .jTscroller img {
  width: 100%; }

.jThumbnailScroller .jTscroller a .box {
  width: 90px; }

.jThumbnailScroller .jTscroller a:hover .box {
  top: -30px;
  left: -10px;
  width: 110px;
  padding: 8px; }

.jThumbnailScroller .jTscroller a:hover .box p {
  font-size: 70%; }

.jThumbnailScroller#tS2 .jTscrollerNextButton {
  top: 60%; }

.jThumbnailScroller#tS2 .jTscrollerPrevButton {
  top: 60%; }

.personDetailWrapper .bioTop .profileContact {
  position: inherit;
  top: 0;
  left: 0;
  width: 100%;
  margin: 1em 0; }
  .personDetailWrapper .bioTop .profileContact h2 {
    font-size: 24px !important; }
  .personDetailWrapper .bioTop .profileContact p {
    font-size: 16px !important; }
.personDetailWrapper .bioTop .bioPhotos {
  height: inherit;
  display: block; }
.personDetailWrapper .mainContent > :first-child.sf_colsIn .contentWrapper {
  padding-right: 0; }
.personDetailWrapper .rightContent .contentWrapper {
  margin-top: 0em; }

.carousel li:hover {
  height: 175px;
  width: 175px;
  margin-top: 0px; }

.cycle-NextPrev .next {
  top: 85%; }
.cycle-NextPrev .prev {
  top: 85%; }
.cycle-NextPrev .cycleNews-next {
  right: 0px; }
.cycle-NextPrev .cycleNews-prev {
  right: 40px; }

.rev_slider_wrapper .tparrows {
  display: none; }

